Screen brightness control does not work [solved]

Forum Forums General Hardware Screen brightness control does not work [solved]

  • This topic has 8 replies, 3 voices, and was last updated May 9-1:08 am by rasat.
Viewing 9 posts - 1 through 9 (of 9 total)
  • Author
    Posts
  • #35127
    Member
    Avatarrasat

    I am running antiX Bullseye. I changed my office room which is much brighter than previously. I need to change the screen brightness but the controller does not work. In MX Linux (Bullseye) works fine. In GRUB I added the following string “acpi_backlight=vendor” but something is missing or else has to be done.

    GRUB:
    linux /boot/vmlinuz-4.9.200-antix.1-amd64-smp root=UUID=140fd933-5ceb-43d8-95f0-b5246b2a4727 ro quiet acpi_backlight=vendor

    • This topic was modified 3 months, 3 weeks ago by rasat.
    • This topic was modified 3 months, 3 weeks ago by rasat.
    • This topic was modified 3 months ago by rasat.
    #35129
    Member
    capreacaprea

    A few more suggestions

    brightness-control missing

    #35159
    Member
    Avatarrasat

    Thanks, I will check.

    • This reply was modified 3 months, 3 weeks ago by rasat.
    • This reply was modified 3 months, 3 weeks ago by rasat.
    #35361
    Member
    Avatarrasat

    Not to waste time in tweaking, I run the antiX 19 base. The brightness control works fine. I must have had missed the required package when I installed antiX core and removed several packages that were not needed in Gnome. My question, what package runs the “Background Brightness Control” managed by antiX Control Center.
    http://amurt.ro/download/antix/backlight-brightness-controll.jpg

    • This reply was modified 3 months, 2 weeks ago by rasat.
    • This reply was modified 3 months, 2 weeks ago by rasat.
    #35364
    Forum Admin
    anticapitalistaanticapitalista

    sudo apt install console-grid-gui

    Philosophers have interpreted the world in many ways; the point is to change it.

    antiX with runit - leaner and meaner.

    #35377
    Member
    Avatarrasat

    Does not install in bullseye, causing dependency error with fbsplash-antix. Not a big deal, soon there will be a stable antiX 20.

    E: /var/cache/apt/archives/fbsplash-antix_0.3.1_all.deb: trying to overwrite ‘/etc/rc.local’, which is also in package initscripts 2.96-3

    • This reply was modified 3 months, 2 weeks ago by rasat.
    • This reply was modified 3 months, 2 weeks ago by rasat.
    • This reply was modified 3 months, 2 weeks ago by rasat.
    #35381
    Forum Admin
    anticapitalistaanticapitalista

    sudo apt purge fbsplash-antix
    sudo apt install console-grid-gui

    • This reply was modified 3 months, 2 weeks ago by anticapitalista.

    Philosophers have interpreted the world in many ways; the point is to change it.

    antiX with runit - leaner and meaner.

    #35418
    Member
    Avatarrasat

    fbsplash-antix is not installed, nor it can because of conflict with nitscripts 2.96-3. Is there a way to install console-grid-gui by ignoring the dependency package. Once console-grid is installed, how to run in a terminal?

    #35755
    Member
    Avatarrasat

    Thanks for the new console-grid-gui package. It works fine.

    x-terminal-emulator -e backlight-brightness –pause

Viewing 9 posts - 1 through 9 (of 9 total)
  • You must be logged in to reply to this topic.